Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 07:36:31 +0000

Chat transcript

	Jonathan Sat, 03/19/22 12:22:12 pm Asia/Karachi
		Hello, would you like to talk about our services?
	Visitor 12:22:12 pm
		Hi
	Jonathan 12:22:35 pm
		How may I help you today? 
	Visitor 12:22:58 pm
		We are looking for colacation services in USA, preferably New York side.
		Please let me know what is the possible price for 1U, 1A at 230v, 10gbps, 50-70tb bandwidth?
		/28 IPv4 IP range.
	Jonathan 12:24:11 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
		Are we still connected? 
	Visitor 12:30:41 pm
		Yes
		Name: Mudassar Ahmed
Email: [email-masked]
Phone: +923228026959
	Jonathan 12:31:29 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today? 
	Visitor 12:31:49 pm
		OK, I will wait for your email.
	Jonathan 12:31:51 pm
		It was nice talking to you. Have a great day, goodbye! 
	Visitor 12:31:53 pm
		Thank you and have a nice day!
	System 12:32:16 pm
		You archived the chat
	System 12:33:15 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	10m 4s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com